DragonFly BSD
DragonFly users List (threaded) for 2009-11
[Date Prev][Date Next]  [Thread Prev][Thread Next]  [Date Index][Thread Index]

Re: problem installing OpenOffice

From: justin@xxxxxxxxxxxxxxxxxx
Date: Sat, 14 Nov 2009 20:32:42 -0500

> On Friday 13 November 2009 13:31:27 justin@shiningsilence.com wrote:
>> > I did "pkg_search office" and got a list of packages. I installed
>> > koffice, which for some reason caused firefox to be removed. I could
>> not
>> > find a package for OpenOffice. Attempting to reinstall firefox results
>> in
>> > this:
>> What location is pkgin looking at for downloads?  What version of
>> DragonFly are you running?  (arch and version)
> Here's repositories.conf:

Here's my guesses: firefox didn't install because it needs a newer version
of sqlite3, which pkgin itself needs and you were upgrading using pkgin. 
(And pkg_radd won't replace existing packages.)

The only result for openoffice I got from pkg_search for 2.5.1 was
openoffice2-bin, which is there to download, though I didn't run it - it
pulls in linux emulation via the suse packages and a whole lot more.

[Date Prev][Date Next]  [Thread Prev][Thread Next]  [Date Index][Thread Index]